# Environment toggles
USE_REMOTE_MYSQL=0
ENABLE_DB_SEEDING=1
DOCKER_ENV=development
UPLOAD_FOLDER=app/static/uploads
SECRET_KEY=supersecretplantappkey

# MySQL configuration
MYSQL_HOST=db
MYSQL_PORT=3306
MYSQL_DATABASE=plant_db
MYSQL_USER=plant_user
MYSQL_PASSWORD=plant_pass
MYSQL_ROOT_PASSWORD=supersecret


NEO4J_URI=bolt://neo4j:7687
NEO4J_USER=neo4j
NEO4J_PASSWORD=your_secure_password
